Name:           xfce4-desktop-branding-moblin
Version:        0.6
Release:        3.1.moblin2
Summary:        Xfce desktop environment moblin branding
Group:          Applications/Desktop
License:        GPLv2
URL:            http://www.moblin.org
Source0:        %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:       gtk-xfce-engine, xfce4-mixer, xfce4-datetime-plugin, xfwm4-theme-nodoka, xfce4-icon-theme
Requires:       gnome-icon-theme, nodoka-filesystem, gtk-nodoka-engine, gtk-nodoka-engine-extras, desktop-backgrounds-basic

%description
Xfce desktop environment moblin branding including settings and background

%prep
%setup -q


%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/etc/xdg
cp -a xfce4 $RPM_BUILD_ROOT/etc/xdg
cp -a Thunar $RPM_BUILD_ROOT/etc/xdg


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/etc/xdg/xfce4/*
/etc/xdg/Thunar/volmanrc

%changelog
* Sat Mar 21 2009 Anas Nashif <anas.nashif@intel.com> 0.6
- Move moblin background to backgrounds package
* Fri Mar  6 2009 Anas Nashif <anas.nashif@intel.com> 0.5
- Make default fonts smaller to match netbook
* Wed Feb 25 2009 Anas Nashif <anas.nashif@intel.com> 0.5
- Do not require generic backgrounds
* Thu Feb  5 2009 Anas Nashif <anas.nashif@intel.com> 0.4
- Set default keyboard
* Wed Jan 28 2009 Anas Nashif <anas.nashif@intel.com> 0.4
- Adapt font size of icons on desktop
* Wed Jan 28 2009 Anas Nashif <anas.nashif@intel.com> 0.4
- Fixed button order on windows
* Wed Jan 28 2009 Anas Nashif <anas.nashif@intel.com> 0.4
- Updated desktop to match XFCE 4.6 RC1
* Thu Jan 22 2009 Anas Nashif <anas.nashif@intel.com> 0.3
- Disable default automount behavior of volman (Bug #651)
* Sun Jan 18 2009 Anas Nashif <anas.nashif@intel.com> 0.2
- Changed font to vera, icons to gnome
* Sun Jan 18 2009 Anas Nashif <anas.nashif@intel.com> 0.2
- Max Opacity in popups
* Sat Jan  3 2009 Anas Nashif <anas.nashif@intel.com> 0.1
- Added icon packages as dependencies
* Sat Jan  3 2009 Anas Nashif <anas.nashif@intel.com> 0.1
- Add dependencies
* Fri Jan  2 2009 Anas Nashif <anas.nashif@intel.com> 0.1
- Initial Release
